include ../../../etc/config
include ../../../etc/mixins
extends ../../../etc/main
block append page-vars
    - showNavbar = false;
block append navbar-vars
    //- var showCookieHint = false
block page-content
    .container
        .row
            .panel.panel-default
                .panel-heading
                    h3.panel-title Verantwortungsbereich
                .panel-body
                    .alert.alert-warning.well-sm
                        | Gemäß § 28 BDSG widerspreche ich jeder kommerziellen&nbsp;
                        a.site-link-target.alert-link(href='/datenschutzerklaerung#privacyPolicy-5-3', title='Privacy Policy')
                            | Verwendung und Weitergabe meiner Daten
                        |                         .
                    address
                        strong Teslasoft
                        br
                        | Christian Kusmanow
                        br
                        | Kaiserstraße 44a
                        br
                        | DE-52146 Würselen
                        br
                        abbr(title='Telefon', rel='tooltip') Tel:
                        | +49 (0)2405 / 406 59 65
                        br
                    dl
                        dt Inhaltlich Verantwortlich
                        dd Christian Kusmanow
                    dl
                        dt Kontakt
                        dd
                            span.small E-Mail-Kontakt nach § 5 Nr.2 TMG:&nbsp;
                            a.link(href='mailto:')
                                i.fa.fa-envelope-o.notranslate
                                span.bot-invisible(prepend='info', append=siteDomain) @
                            br
                            a.site-link-target(href='/kontakt', title='Contact') Kontaktieren Sie uns
            .panel.panel-default
                .panel-heading
                    h3.panel-title Haftungshinweis
                .panel-body
                    | Diese Website enthält unter Umständen Links zu externen Webseiten Dritter, auf deren Inhalte ich keine Einflussnahme habe. Deshalb übernehme ich für diese fremden Inhalte keine Gewähr. Für die Inhalte der verlinkten Seiten ist stets der jeweilige Anbieter oder Betreiber der Seiten verantwortlich. Zum Zeitpunkt der Verlinkung habe ich die verlinkten Seiten auf mögliche Rechtsverstöße überprüft und es waren keine Rechtswidrigen Inhalte erkennbar. Die permanente inhaltliche Kontrolle der verlinkten Seiten ist ohne konkrete Anhaltspunkte einer Rechtsverletzung nicht zumutbar. Bei Bekanntwerden von Rechtsverletzungen werde ich derartige Links umgehend entfernen.
            .panel.panel-warning
                .panel-heading
                    h3.panel-title Schadensminderungspflicht (§ 254 Abs. 2 BGB)
                .panel-body
                    | Als Anbieter dieser Website habe ich nicht die Absicht, die Rechte Dritter zu verletzen, auch nicht fahrlässig. Sollte es aber dennoch zu Streitigkeiten oder wettbewerbsrechtlichen oder ähnlichen Problemen kommen, bitte ich Sie, zur Vermeidung unnötiger Rechtsstreite und dadurch unnötig entstehenden Kosten beiderseits, sofort mit mir Kontakt aufzunehmen, ich werde dann umgehend Ihren Einwand prüfen lassen und diesen dann, sofern gerechtfertigt, kurzerhand abstellen.

block script